VegBank - Bug #789

[815] :Final picklist values?:Implement new picklists
11/13/2002 01:53 PM - Michael Lee

Status: Resolved Start date: 11/13/2002
Priority: Immediate Due date:

Assignee: Michael Lee % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld: 789

Description

ML implements, mirrors in VegBranch

History

#1 - 04/15/2003 01:07 PM - Michael Lee

done!

#2 - 01/31/2005 02:52 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#3 - 01/31/2005 02:52 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#4 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 789
